<?php
header('Access-Control-Allow-Origin:*');//允许跨域
define('IN_WEB', true);
define('THIS_URL',$_SERVER['SERVER_NAME']);
include(dirname(__FILE__) . "/../lib/ProtocolsEvent.php");//解码

$str = $_REQUEST['param'];
if(isset($str)&&!empty($str)){
    ProtocolsEvent::apiDecode($str);
}else{
//    header("HTTP/1.1 404 Not Found");
//    exit;
}
$sid = (isset($_REQUEST['sid']) == false) ? 1 : $_REQUEST['sid'];
$lid = (isset($_REQUEST['lid']) == false) ? 1 : $_REQUEST['lid'];
include (dirname(__FILE__)."/../com.php");//核心
$res = oo::router()->run();
echo $res;



    
